/*--- Avanquest WebEasy Page Style ---*/


.cc05               { /* Common */
	font            : 14pt 'Monotype Corsiva';
	color           : #000033;
	}
span#e23            { /* dmcontracting001018.gif */
	background      : transparent url(dmcontracting001018.gif) no-repeat top left;
	position        : absolute;
	left            :   7.50pt;
	top             :  46.50pt;
	width           : 555.00pt;
	height          :  21.00pt;
	}
h5#e22              {
	text-align      : left;
	position        : absolute;
	left            :  22.50pt;
	top             :  81.00pt;
	width           : 240.75pt;
	height          :  15.75pt;
	}
div#e21             {
	text-align      : left;
	position        : absolute;
	left            :  22.50pt;
	top             :  96.00pt;
	width           : 240.00pt;
	height          :  82.50pt;
	}
div#e20             {
	text-align      : left;
	position        : absolute;
	left            : 292.50pt;
	top             :  96.00pt;
	width           : 240.00pt;
	height          :  82.50pt;
	}
div#e19             {
	text-align      : left;
	position        : absolute;
	left            :  22.50pt;
	top             : 209.25pt;
	width           : 240.00pt;
	height          :  14.25pt;
	}
h5#e18              { /* PHOTO GALLARY */
	font            : bold 18pt 'Arial', Helvetica, sans-serif;
	text-align      : left;
	position        : absolute;
	left            : 199.50pt;
	top             :  70.50pt;
	width           : 164.25pt;
	height          :  33.75pt;
	}
a#a18               { /* PHOTO GALLARY */
	font            : bold 18pt 'Arial', Helvetica, sans-serif;
	}
span#e17            { /* bus05_panleft.gif */
	background      : transparent url(bus05_panleft.gif) no-repeat top left;
	position        : absolute;
	left            :   7.50pt;
	top             :   0.00pt;
	width           : 100.50pt;
	height          :  46.50pt;
	}
span#e16            { /* bus05_panright.gif */
	background      : transparent url(bus05_panright.gif) no-repeat top left;
	position        : absolute;
	left            : 462.00pt;
	top             :   0.00pt;
	width           : 100.50pt;
	height          :  46.50pt;
	}
h1#e15              { /* DM CONTRACTING */
	font            : bold 36pt 'Monotype Corsiva';
	text-align      : left;
	position        : absolute;
	left            :  11.25pt;
	top             :   2.25pt;
	width           : 404.25pt;
	height          :  43.50pt;
	}
span#e14            { /* bus05_link_on.gif */
	clip            : rect(0.00pt,33.00pt,13.50pt,0.00pt);
	background      : transparent url(bus05_link_on.gif) no-repeat top left;
	position        : absolute;
	left            : 462.75pt;
	top             :  48.00pt;
	width           :  33.00pt;
	height          :  13.50pt;
	}
img#e13             { /* dmcontracting001010.gif */
	background-color: transparent;
	position        : absolute;
	left            : 322.50pt;
	top             :  48.00pt;
	width           :  66.75pt;
	height          :  13.50pt;
	}
img#e12             { /* dmcontracting001008.gif */
	background-color: transparent;
	position        : absolute;
	left            : 396.75pt;
	top             :  48.00pt;
	width           :  51.00pt;
	height          :  13.50pt;
	}
img#e11             { /* dmcontracting001006.gif */
	background-color: transparent;
	position        : absolute;
	left            : 505.50pt;
	top             :  48.00pt;
	width           :  57.00pt;
	height          :  13.50pt;
	}
img#e10             { /* dmcontracting002003.gif */
	background-color: transparent;
	position        : absolute;
	left            : 273.00pt;
	top             :  48.00pt;
	width           :  34.50pt;
	height          :  13.50pt;
	}
span#e9             { /* dmcontracting004008.jpg */
	background      : transparent url(dmcontracting004008.jpg) no-repeat top left;
	position        : absolute;
	left            : 378.75pt;
	top             : 110.25pt;
	width           : 175.50pt;
	height          : 114.75pt;
	}
span#e8             { /* dmcontracting004007.jpg */
	background      : transparent url(dmcontracting004007.jpg) no-repeat top left;
	position        : absolute;
	left            : 202.50pt;
	top             : 110.25pt;
	width           : 172.50pt;
	height          : 114.00pt;
	}
span#e7             { /* dmcontracting004006.jpg */
	background      : transparent url(dmcontracting004006.jpg) no-repeat top left;
	position        : absolute;
	left            :  22.50pt;
	top             : 339.75pt;
	width           : 174.00pt;
	height          : 103.50pt;
	}
span#e6             { /* dmcontracting004005.jpg */
	background      : transparent url(dmcontracting004005.jpg) no-repeat top left;
	position        : absolute;
	left            :  22.50pt;
	top             : 241.50pt;
	width           : 173.25pt;
	height          :  90.75pt;
	}
span#e5             { /* dmcontracting004004.jpg */
	background      : transparent url(dmcontracting004004.jpg) no-repeat top left;
	position        : absolute;
	left            : 199.50pt;
	top             : 242.25pt;
	width           : 177.75pt;
	height          :  91.50pt;
	}
span#e4             { /* dmcontracting004003.jpg */
	background      : transparent url(dmcontracting004003.jpg) no-repeat top left;
	position        : absolute;
	left            :  18.75pt;
	top             : 107.25pt;
	width           : 180.00pt;
	height          : 119.25pt;
	}
span#e3             { /* dmcontracting004002.jpg */
	background      : transparent url(dmcontracting004002.jpg) no-repeat top left;
	position        : absolute;
	left            : 203.25pt;
	top             : 339.75pt;
	width           : 171.75pt;
	height          : 106.50pt;
	}
span#e2             { /* dmcontracting004001.jpg */
	background      : transparent url(dmcontracting004001.jpg) no-repeat top left;
	position        : absolute;
	left            : 381.75pt;
	top             : 267.00pt;
	width           : 172.50pt;
	height          : 161.25pt;
	}
address#e1          { /* Langton, Ontario\ \(519)... */
	position        : absolute;
	left            : 426.75pt;
	top             :   3.75pt;
	width           : 124.50pt;
	height          :  36.75pt;
	}
body#page           { /* Page Body */
	background-image: url(back_bus05.gif);
	}



/*--- EndOfFile ---*/
